MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004091ATutorSocialpublic2009-12-19 04:372010-05-02 15:27
Reportergreg 
Assigned Togreg 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004091: My Gadgets ssss
DescriptionThere are ssss's at the top of My Gadgets
TagsNo tags attached.
Affects version1.6.4
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-12-19 04:37 greg New Issue
2009-12-19 04:37 greg Affects version => 1.6.4
2010-03-03 05:56 greg Status new => resolved
2010-03-03 05:56 greg Fixed in Version => 2.0
2010-03-03 05:56 greg Resolution open => fixed
2010-03-03 05:56 greg Assigned To => greg
2010-05-02 15:27 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker